@charset "utf-8";

.screen {
	background: #006B92;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.banner {
	width: 960px;
	margin: 0 auto;
	background: #fff;
	font-size: 100px;
	text-align: center;
}

.screen .banner{
	height: 216px;
}

.banner img {
	float: left;
}